<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}
$cfg['page_builder'] = array(
	'title'       => esc_html__( 'Widget Area', 'enginx' ),
	'description' => esc_html__( 'Add a Widget Area', 'enginx' ),
	'tab'         => esc_html__( 'Widgets', 'enginx' ),
);
